<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to the site and send to me        */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_EMAIL","Email");
define("_YES","Po");
define("_NO","Jo");
define("_OPTIONAL","(me dėshirė)");
define("_REQUIRED","(duhet)");
define("_SAVECHANGES","Shpėto Ndryshimet");
define("_THRESHOLD","Limiti");
define("_NOCOMMENTS","Asnjė Koment");
define("_NESTED","Tė ngjitur");
define("_FLAT","Tė rrafshėt");
define("_THREAD","Tė lidhur");
define("_OLDEST","Nė Fillim Tė Vjetrit");
define("_NEWEST","Nė Fillim Tė Rinjtė");
define("_HIGHEST","Votat mė Tė Larta nė Fillim");
define("_ERRORINVEMAIL","GABIM: Email i pavlefshėm");
define("_ERROREMAILSPACES","GABIM: adresa email nuk duhet tė pėrmbajė hapėsira");
define("_ERRORINVNICK","GABIM: Nickname i pavlefshėm");
define("_NICK2LONG","Nickname tepėr i gjatė. Duhet tė jetė mė i shkurtėr se 25 karaktere");
define("_NAMERESERVED","GABIM: Ky Emėr ėshtė i Rezervuar");
define("_NICKNOSPACES","GABIM: Nickname nuk duhet tė pėrmbajė hapėsira");
define("_NICKTAKEN","GABIM: Ky Nickname ekziston nė database");
define("_EMAILREGISTERED","GABIM: adresė Email e regjistruar");
define("_UUSERNAME","Emri i Pėrdoruesit");
define("_FINISH","Mbaruam");
define("_YOUUSEDEMAIL","Ti apo dikush tjetėr ka pėrdorur adresėn tuaj email");
define("_TOREGISTER","pėr tė regjistruar njė account tek");
define("_FOLLOWINGMEM","Nė vazhdim informacionet e pėrdoruesit:");
define("_UNICKNAME","-Nickname:");
define("_UPASSWORD","-Password:");
define("_USERPASS4","Password Pėrdoruesi pėr");
define("_YOUAREREGISTERED","Tani je i regjistruar. Keni pėr tė marrė brenda pak minutash password-in tėnd personal nė adresėn email qė na ke dhėnė.");
define("_THISISYOURPAGE","Kjo ėshtė faqja juaj personale");
define("_AVATAR","Avatar");
define("_WEBSITE","Siti Web");
define("_ICQ","Numri ICQ");
define("_AIM","Numri AIM");
define("_YIM","Numri YIM");
define("_MSNM","Numri MSNM");
define("_LOCATION","Banues");
define("_OCCUPATION","Profesioni");
define("_INTERESTS","Interese");
define("_SIGNATURE","Firma");
define("_MYHOMEPAGE","HomePage ime:");
define("_MYEMAIL","Email-i im:");
define("_EXTRAINFO","Info extra");
define("_NOINFOFOR","Nuk kemi nė dispozicion info pėr");
define("_LAST10COMMENTS","10 Komentet e Fundit nga");
define("_LAST10SUBMISSIONS","10 Artikujt e Fundit tė Publikuar dėrguar nga");
define("_LOGININCOR","Login Jo Korrekt! Riprovo...");
define("_USERLOGIN","Login Pėrdoruesi");
define("_USERREGLOGIN","Regjistrim/Login Pėrdoruesi");
define("_REGNEWUSER","Regjistrimi i njė Pėrdoruesi tė Ri");
define("_LIST","Shikoi");
define("_NEWUSER","Pėrdorues i Ri");
define("_PASSWILLSEND","(Password u dėrgua nė adresėn e dhėnė email)");
define("_COOKIEWARNING","Njoftim: Preferencat e Account bazohen nė cookie.");
define("_ASREGUSER","Si Pėrdorues i Regjistruar mund tė:");
define("_ASREG1","Bėsh komente me emrin tėnd");
define("_ASREG2","Dėrgosh artikuj me emrin tėnd");
define("_ASREG3","Tė kesh njė box personal nė Home Page");
define("_ASREG4","Tė seleksionosh sa artikuj dėshiron nė Home");
define("_ASREG5","Personalizosh komentet");
define("_ASREG6","Tė seleksionosh tema grafike tė ndryshme");
define("_ASREG7","dhe shumė tė tjera akoma...");
define("_REGISTERNOW","Regjistrohu Tani! Ėshtė Falas!");
define("_WEDONTGIVE","Respekt absolut i Privacy dhe Anonimitetit.");
define("_ALLOWEMAILVIEW","Jepu mundėsi pėrdoruesve tė tjerė tė shohin adresėn time email");
define("_OPTION","Mundėsi");
define("_PASSWORDLOST","Ke harruar Password?");
define("_NOPROBLEM","Asnjė problem. Mjafton tė shkruash Nickname tėnd dhe tė klikosh tek butoni. Do t'ju dėrgohet njė Email automatike me Kodin tėnd Konfermues, pra, rishkruaj Nickname tėnd dhe Kodin e Ri Konfermues dhe do t'ju dėrgohet njė password e re.");
define("_CONFIRMATIONCODE","Kod Konfermues");
define("_SENDPASSWORD","Dėrgo Password");
define("_YOUARELOGGEDOUT","Tani je shkėputur");
define("_SORRYNOUSERINFO","Na vjen keq, nuk u gjet asnjė pėrdorues korrispondues nė database");
define("_USERACCOUNT","Account-i i pėrdoruesit");
define("_AT","tek");
define("_HASTHISEMAIL","ka kėtė email korrispondues.");
define("_AWEBUSERFROM","Njė Pėrdorues Web nga");
define("_HASREQUESTED","sapo ka kėrkuar dėrgimin e password.");
define("_YOURNEWPASSWORD","Password Juaj i Ri ėshtė:");
define("_YOUCANCHANGE","Mund t'a ndryshosh pasi tė jesh futur me account-in tėnd");
define("_IFYOUDIDNOTASK","Nėse nuk ke kėrkuar njė gjė tė tillė, mos u merakos. Vetėm ti mund t'a shohėsh kėtė mesazh, askush tjetėr. N.q.s. ky ishte njė gabim futu me password-in tuaj tė ri.");
define("_UPDATEFAILED","Nuk ėshtė i mundur ndryshimi i pėrdoruesit. Lidhu me Administratorin.");
define("_PASSWORD4","Password pėr");
define("_MAILED","U dėrgua.");
define("_CODEREQUESTED","sapo ka kėrkuar Kodin Konfermues pėr tė ndryshuar password.");
define("_YOURCODEIS","Kodi Yt Konfermues ėshtė:");
define("_WITHTHISCODE","Me kėtė Kod tani mund tė krijosh njė password tė re pėr");
define("_IFYOUDIDNOTASK2","Nėse nuk ke kėrkuar njė gjė tė tillė, mos u merakos. Hidhe nė Plehra kėtė Email.");
define("_CODEFOR","Kod Konfermues pėr");
define("_USERPASSWORD4","Password Pėrdoruesi pėr");
define("_UREALNAME","Emri i Vėrtetė");
define("_UREALEMAIL","Email e Vėrtetė");
define("_EMAILNOTPUBLIC","(Kjo adresė Email nuk do tė bėhet publike por nevoitet, do tė pėrdoret vetėm pėr mirėmbajtjen e account-in tuaj, password e humbur, etj...)");
define("_UFAKEMAIL","Email Falls");
define("_EMAILPUBLIC","(Ky Email do tė jetė publik. Shkruaj ēfarė tė duash, Kujdes nga Spam)");
define("_YOURHOMEPAGE","Home Page Juaj");
define("_YOURAVATAR","Avatar Yt");
define("_YICQ","ICQ Juaj");
define("_YAIM","AIM Juaj");
define("_YYIM","YIM Juaj");
define("_YMSNM","MSNM Juaj");
define("_YLOCATION","Residenca Juaj");
define("_YOCCUPATION","Profesioni Juaj");
define("_YINTERESTS","Interesat e Tua");
define("_255CHARMAX","(255 karaktere max. Shkruaj Firmėn tėnde duke pėrdorur lirshėm kod HTML)");
define("_CANKNOWABOUT","(255 karaktere max. Shkruaj ēfarė dėshiron qė tė tjerėt tė dinė mbi ty)");
define("_TYPENEWPASSWORD","(shkruaj dy herė njė password tė re pėr t'a ndryshuar)");
define("_SOMETHINGWRONG","Diēka nuk shkoi ashtu si duhet... mua mu ngritėn nervat... ty jo?");
define("_PASSDIFFERENT","Password e shkruara nuk janė njėsoj. Duhet tė jenė identike.");
define("_CHARLONG","karaktere");
define("_AVAILABLEAVATARS","Lista e Avatar nė Dispozicion");
define("_NEWSINHOME","Numri i Artikujve nė Home Page");
define("_MAX127","(max. 127):");
define("_ACTIVATEPERSONAL","Aktivo Menu Personale");
define("_CHECKTHISOPTION","(Seleksiono kėtė opcion dhe teksti nė vazhdim do tė shfaqet nė Home Page)");
define("_YOUCANUSEHTML","(Mund tė pėrdorėsh tags HTML)");
define("_SELECTTHEME","Seleksiono Njė Temė");
define("_THEMETEXT1","Ky opcion ndryshon pamjen grafike tė sitit.");
define("_THEMETEXT2","Ndryshimet janė tė vlefshme vetėm pėr ty.");
define("_THEMETEXT3","Ēdo Pėrdorues i Regjistruar mund tė shohė sitin me tema grafike tė ndryshme tė zgjedhura sipas dėshirės midis atyre qė kemi nė dispozicion.");
define("_DISPLAYMODE","Mėnyra e Shfaqjes");
define("_SORTORDER","Rrjeshtimi");
define("_COMMENTSWILLIGNORED","Komentet e vlersuara mė pak se vlera e zgjedhur do tė injorohen automatikisht.");
define("_UNCUT","I Plotė dhe i Papėrpunuar");
define("_EVERYTHING","Gati Gjithēka");
define("_FILTERMOSTANON","Filtro Anonomėt");
define("_USCORE","Vota");
define("_SCORENOTE","Postimi Anonim fillon nga 0, postimi i njė pėrdoruesi tė regjistruar logged in fillon nga 1. Moderatorėt shtojnė dhe heqin pikė.");
define("_NOSCORES","Mos trego pikėt");
define("_HIDDESCORES","(Pikė tė fshehura: ekzistojnė por ti nuk i sheh.)");
define("_MAXCOMMENT","Gjatėsia Max e Komenteve");
define("_TRUNCATES","Ndėrpriti komentet e gjatė dhe shto njė link me Lexoje tė Gjithė. Pėr t'a mosaktivuar zgjidh e lartė)");
define("_BYTESNOTE","bytes (1024 bytes = 1K)");
define("_USENDPRIVATEMSG","Dėrgo njė Mesazh Privat tek");
define("_THEMESELECTION","Seleksionimi i Temės");
define("_COMMENTSCONFIG","Konfigurimi i Komenteve");
define("_HOMECONFIG","Konfigurimi i Home Page");
define("_PERSONALINFO","Informacione Personale");
define("_USERSTATUS","Statusi Aktual i Pėrdoruesit");
define("_ONLINE","Nė linjė");
define("_OFFLINE","Jashtė linje");
define("_CHANGEYOURINFO","Ndrysho Info e Tua");
define("_CONFIGCOMMENTS","Konfigurimi i Komenteve");
define("_CHANGEHOME","Ndrysho Home");
define("_LOGOUTEXIT","Logout/Dil");
define("_SELECTTHETHEME","Seleksiono Temėn");
define("_PRIVATEMESSAGES","Mesazhet tuaja Privatė");
define("_EDITUSER","Ndrysho Pėrdoruesin");
define("_RECEIVENEWSLETTER","Dėshiron tė marrėsh Newsletter pėr Email?");
define("_NOTSUBSCRIBED","Nuk je akoma i regjistruar tek Newsletter jonė");
define("_SUBSCRIBED","Je i regjistruar tek Newsletter jonė");
define("_USERCHECKDATA","ju lutem kontrollo informacionet nė vazhdim. N.q.s. ēdo gjė ėshtė nė rregull mund tė vazhdoni me regjistrimin duke klikuar tek butoni \"Kompletoje\" , pėrndryshe \"Kthehu Mbrapa\" dhe ndrysho informacionet qė dėshironi.");
define("_USERFINALSTEP","Regjistrimi i njė Pėrdoruesi tė Ri: Faza e Fundit");
define("_ACCOUNTCREATED","Account-i i Pėrdoruesit tė Ri u Krijua!");
define("_THANKSUSER","Ju falenderojmė pėr regjistrimin tek");
define("_YOUCANLOGIN","Brenda disa sekondave do t'ju arrijė njė email nga sistemi ynė me password-in tuaj. Atėhere do tė mund tė kryesh login <a href=\"modules.php?name=Your_Account\">kėtu</a>. Mos harro tė ndryshosh password-in tėnd dhe tė konfigurosh account-in tuaj sipas dėshirės. Shpresoj t'ju pėlqejnė shėrbimet tona.");
define("_BROWSEUSERS","Shiko Pėrdoruesit");
define("_SEARCHUSERS","Kėrko Pėrdorues");
define("_BROADCAST","Mesazh Publik");
define("_BROADCASTTEXT","Ju mund tė dėrgoni njė <i>Mesazh Publik</i> from here (255 characters max). This message will be displayed to all online users in the next 10 minutes. Any user online will see you message just once in a red bar under the site's logo. Any user can deactivate this feature from <a href=\"modules.php?name=Your_Account&amp;op=edithome\">here</a>. Please don't abuse. HTML code isn't allowed here.");
define("_SEND","Dėrgo");
define("_MESSAGEACTIVATE","Aktivon Transmetimine e Mesazheve Publikė?");
define("_BROADCASTSENT","Mesazhi Juaj Transmetues u dėrgua.");
define("_BROADCASTNOTSENT","<b>ERROR:</b> Mesazhi Juaj Transmetues ėshtė bosh ose ju sapo keni dėrguar  njė mesazh. Pėr tė publikuar njė mesazh tjetėr duhet tė prisni tė kalojnė tė paktėn 10 minuta.");
define("_RETURNPAGE","Kthehu tek faqja juaj personale");
define("_MYHEADLINES","Titujt e Mi");
define("_SELECTASITE","Zgjidhni sitin nga i cili dėshironi tė lexoni titujt e lajmeve:");
define("_SELECTASITE2","Zgjidhni njė Sit Web");
define("_ORTYPEURL","Ose shkruaj url e titujve RSS/XML tė sitit tuaj tė preferuar:");
define("_GO","Shko");
define("_HEADLINESFROM","Lajme nga");
define("_WEBMAIL","WebMail");
define("_MESSAGES","Mesazhe");
define("_RETURNACCOUNT","Kthehu tek faqja juaj e hyrjes");
define("_ACCESSTO","Hyrje nė");
define("_CREATEJOURNAL","Krijo ditarin tėnd");
define("_READHEADLINES","Lexo titujt e zgjedhur");
define("_ACCESSTO", "Access to");
define("_CREATEJOURNAL", "Create your own Journal");
define("_READHEADLINES", "Read custom headlines");

?>
